SCCSDIFF(1)

NAME
sccsdiff - compare two versions of an SCCS file

SYNOPSIS

sccsdiff [-p] -rsid -rsid [diff-options] s.filename

DESCRIPTION

sccsdiff compares two versions of an SCCS file and displays the differences between the two versions. Any number of SCCS files may be specified. The options specified apply to all named s.files.

-p  Pipe output for each file through pr(1).

-rsid
    Specify a version corresponding to the indicated SCCS delta ID (SID) for comparison. Versions are passed to diff(1) in the order given.

diff-options
    Pass options to diff(1), including: -b, -c, -e, -f, -h, -u, -C number, -U number, and -D string.

FILES

/tmp/get?????
    temporary files

SEE ALSO
diff(1), get(1), help(1), pr(1)

DIAGNOSTICS

filename: No differences
    If the two versions are the same.

Use the SCCS help command for explanations of other messages. See help(1).